* {
    margin: 0;
    padding: 0;
}

body,
ul,
ol,
li,
p,
span,
a,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
table,
td,
img,
div,
tr,
dl,
dd,
select,
option,
input {
    margin: 0;
    padding: 0;
}

body {
    overflow-x: hidden;
}

.col,
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-auto,
.col-lg,
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-auto,
.col-md,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-auto,
.col-sm,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-auto,
.col-xl,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-auto {
    padding: 0;
}

a {
    text-decoration: none !important; color:#333333;
}

input {
    outline: none;
}

video {
    width: 100%;
}

.phone-block {
    display: none;
}

.no-margin {
    margin: 0;
}


.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
}

.wrap {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
}

.content {
    max-width: 1170px;
    margin: 0 auto;
}

.content-two {
    max-width: 1070px;
    margin: 0 auto;
}

.flex {
    display: flex;
    flex-wrap: wrap;

}

.justify-content-between {
    justify-content: space-between;
}

.justify-content-center {
    justify-content: center;
}

.justify-content-around {
    justify-content: space-around;
}

.justify-content-start {
    justify-content: flex-start;
}

.justify-content-end {
    justify-content: flex-end;
}

.align-items-center {
    align-items: center;

}

.align-items-start {
    align-items: flex-start;

}

.align-items-end {
    align-items: flex-end;

}

.align-items-baseline {
    align-items: baseline;

}

.align-items-stretch {
    align-items: stretch;

}

.no-wrap {
    flex-wrap: nowrap;

}

.text-indent {
    text-indent: 2em;
}

.wrap-reverse {
    flex-wrap: wrap-reverse;
}

.enlarge,
.shadow,
.up,
.rotate {
    transition: all .8s;
}

.enlarge:hover {
    transform: scale(1.1);
}


.up:hover {
    transform: translateY(-10px);
}


.shadow:hover {
    transform: translateY(-5px);
    box-shadow: 0 0 5px #999;

}

ul li:hover .rotate {
    transform: rotateY(360deg);
}


.img-box {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    padding-top: 100%
}


.img {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

img {
    max-width: 100%;
}

ul li {
    list-style-type: none;
}

header {
    width: 100%;
    transition: top .3s;
    background-color: rgba(0, 0, 0, 0.8);
    position: relative;
    z-index: 999;
}

header.active {
    top: 0;
}

header>.header-flex>.wrap>ul {
    display: flex;
    justify-content: space-between;
}

header .logo {
    width: 37%;
}


header ul {
    width: 62%;
}







.hover-ul {
    display: none;
}



.banner1-phone {
    display: none;
}


.header-flex {
    max-width: 1200px;
    margin: 0 auto;
}

.header-img {
    width: 30%;
}



header>.header-flex>.wrap>ul>.li-red>a {
    color: rgb(0, 162, 234);
}

header>.header-flex>.wrap>ul>li>a:hover {
    color: rgb(0, 162, 234);
}

.list-unstyled>li {
    width: calc(100%/6);
    text-align: center;
    position: relative;
}


.hover-ul {
    width: 120%;
    background-color: #464647;
    position: absolute;
    z-index: 999;
    left: 50%;
    transform: translate(-50%, 0);
}

.hover-ul>li>a {
    color: #fff;
    font-size: 14px;
    line-height: 40px;
    width: 100%;
}
.hover-ul li:hover{ background:#19abec}
.hover-ul li:hover a{ color:#fff}

.phone {
    width: 100%;
    background-color: #fff;
    display: none;
}

.phone-ul-img {
    width: 330px;
    height: 100px;
}

.phone-nav #span1 {
    position: relative;
    transition: all .2s;
}

.phone-nav #span2 {
    position: relative;
    transition: all .3s;
}

.phone-flex {
    display: flex;
    justify-content: space-between;
    padding: 10px;
    background-color: rgb(51, 51, 51);
}

.phone-nav {
    margin-top: 3px;
}

.phone-text {
    color: rgb(0, 162, 234);
    font-size: 22px;
    font-weight: bold;
}

.phone-ul {
    position: absolute;
    right: 0;
    z-index: 10;
    display: none;
    width: 35%;
    text-align: center;
    z-index: 9999999;
}

.phone-ul li {
    width: 100%;
    background-color: #ffff;
    border: 1px solid #eeee;
    line-height: 30px;
    color: #000;
    text-align: center;
    opacity: .8;
    filter: alpha(opacity=80);
    /* IE */
    -moz-opacity: 0.8;
    /* 老版Mozilla */
    -khtml-opacity: 0.8;
    /* 老版Safari */
}

.phone-ul li a {
    color: #000;
    text-decoration: none !important;
    font-size: 14px;
    display: block;
    width: 100%;
}

.phone-ul li:hover {
    background-color: rgb(0, 162, 234);
    color: ivory;
}

.phone-ul li:hover a {
    color: #fff;
}

.phone span {
    display: block;
    width: 21px;
    height: 7px;
    border-bottom: 3px solid #fff;
}

.banner1 {
    padding-top: 33.33%;
}

.banner1-img {
    background: url(images/文字1.png) no-repeat 50% 50%;
    background-size: cover;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.banner .swiper-pagination {
    position: absolute;
    left: 0;
    bottom: 45px;
    z-index: 1;
    width: 100%;
    font-size: 0;
}

.banner .swiper-pagination span {
    margin: 0 5px;
    width: 14px;
    height: 14px;
    background-color: #333333;
    border-radius: 50%;
}

.mobile-header {
    width: 100%;
    height: 80px;
    background-color: #000;
    display: none;
}

.mobile-header ul {
    margin-left: 71%;
    display: none;
}

.mobile-header:hover .mobile-header-ul {
    display: block;
}

.mobile-header-ul li {
    width: 200px;
    height: 50px;
    border: 1px solid #fff;
    background-color: #242424;
    line-height: 50px;
    color: #eee;
}

.mobile-header-ul li a {
    color: #eee;
}

.mobile-header-ul li:hover {
    background-color: rgb(154, 6, 6);
    color: #000;
}

.mobile-buttom {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
    background-color: rgb(0, 162, 234);
    color: #FFFFFF;
    text-align: center;
}

.mobile-buttom span {
    font-size: 14px;
    color: #eee;
}

.mobile-buttom:hover {
    background-color: rgb(0, 162, 234);
    color: #fff;
}

.mobile-buttom a {
    text-decoration: none;
    color: #FFFFFF;
    font-size: 14px;
}

.mobile-buttom a:hover {
    color: #FFFFFF
}

.mobile-buttom a img {
    display: block;
    height: 25px;
    margin: 3px auto;
}

.hot {
    width: 100%;
    height: 58px;
    background: #000;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 99;
    border-top: solid 2px #fff;
}

.hot .row div a {
    display: block;
    color: #fff;
    padding: 8px 0;
}

.hot>.qr-box {
    position: fixed;
    left: 50%;
    bottom: 7%;
    transform: translate(-50%, 0);
    width: 95%;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 10px 0;
    display: none;
    box-shadow: 0 0 5px #666;

}

.hot>.qr-box .qr-img {
    width: 120px;
}

.hot h6 {
    font-size: 12px;
    line-height: 20px;
}

.list-unstyled>li>a {
    font-family: 微软雅黑;
    font-size: 16px;
    color: rgb(255, 255, 255);
    font-weight: normal;
    font-style: normal;
    background-color: rgba(0, 0, 0, 0);
    display: inline-block;
    text-align: center;
    line-height: 97px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.public-title {
    padding: 50px 0 40px 0;
}

.public-title>span {
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    color: rgb(102, 102, 102);
    background-color: rgba(0, 0, 0, 0);
    text-decoration: none;
    text-align: center;
    visibility: visible;
    display: block;
    line-height: 30px;
}

.public-title>p {
    font-size: 30px;
    color: rgb(0, 0, 0);
    line-height: 50px;
    text-align: center;
    position: relative;

}

.public-title>p::before {
    display: block;
    content: "";
    width: 4%;
    height: 3px;
    background-color: rgb(0, 162, 234);
    position: absolute;
    bottom: -1.5px;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 999;
}

.public-title>p::after {
    display: block;
    content: "";
    width: 98%;
    height: 1px;
    background-color: #dcdcdc;
    position: absolute;
    bottom: 0;
    left: 1%;
}

.product {
    padding-bottom: 40px;
}

.product ul li {
    width: 22%;
    margin: 1.5%;
}

.product ul li a .img-box {
    padding-top: 72.6%;
    border: 1px solid #eee;
}

.product .product-li-frame {
    width: 100%;
    line-height: 40px;
    font-family: 微软雅黑;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    color: rgb(255, 255, 255);
    background-color: rgb(0, 162, 234);
    text-align: center;
}

.product .product-li-frame>p {
    width: 90%;
    margin: 0 auto;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.about .public-title>p {
    font-size: 30px;
    color: #fff;
    line-height: 50px;
    text-align: center;
    position: relative;
}

.about .public-title>span {
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    color: #fff;
    background-color: rgba(0, 0, 0, 0);
    text-decoration: none;
    text-align: center;
    visibility: visible;
    display: block;
    line-height: 30px;
}

.about-left {
    width: 51%;
}

.about-left-text {
    font-family: 微软雅黑;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    color: rgb(255, 255, 255);
    background-color: transparent;
    line-height: 28px;
    text-decoration: none;
    text-align: left;
    visibility: visible;
}

.about-right {
    width: 44%;
}

.about-right-img {
    padding-top: 63.66%;

}

.about-left-text {
    position: relative;
}

.about {
    padding-bottom: 50px;
}

.about-left-text a {
    display: block;
    width: 118px;
    height: 33px;
    line-height: 33px;
    font-family: 微软雅黑;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: rgb(255, 255, 255);
    background-color: rgba(0, 0, 0, 0);
    text-align: center;
    border-radius: 0px;
    border-color: rgb(255, 255, 255);
    border-style: solid;
    border-width: 1px;
    box-shadow: transparent 0px 0px 10px 0px;
    visibility: visible;
    position: absolute;
    right: 0;
    bottom: 0;
}


.case .public-title>p {
    color: #fff;

}


.case .public-title>span {
    color: #fff;
}


.case .product-li-frame {
    color: rgb(0, 0, 0);
    background-color: #fff;

}

.case ul li a .img-box {
    border: 5px solid #fff;
    border-radius: 5px;
}

.news-left>span {
    display: block;
    width: 100px;
    height: 32px;
    line-height: 32px;
    font-family: 微软雅黑;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: #ffffff;
    background-color: rgb(0, 162, 234);
    text-align: center;

}

.news-left {
    width: 49%;
}

.news-left>p {
    position: relative;
    width: 100%;
}

.news {
    padding: 50px 0;
}

.news-left>p::before {
    display: block;
    content: "";
    width: 100%;
    height: 1px;
    background-color: rgb(153, 153, 153);
    position: absolute;
    left: 0;
    bottom: 0;
}



.news-left-box-img {
    padding-top: 32.2%;
}



.news-left-box ul li a .flex>span:nth-child(1) {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    width: 73%;
    font-size: 14px;
    font-family: 微软雅黑;
    font-style: normal;
    color: #000000;
    font-weight: bold;
    line-height: 26px;
}

.news-left-box ul li a:hover .flex>span:nth-child(1) {
    color: rgb(0, 162, 234);
}

.news-left-box ul li a .flex {
    margin-top: 5px;
}

.news-left-box ul li a .flex>span:nth-child(2) {

    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    font-size: 12px;
    font-family: 微软雅黑;
    font-style: normal;
    color: rgb(102, 102, 102);
    line-height: 26px;
}

.news-left-box ul li {
    border-bottom: 1px dashed #e3e3e3;
    padding: 8px;
    height: auto;
    margin-top: 2px;
}

.news-left-box ul li a>p {
    font-size: 14px;
    font-family: 微软雅黑;
    font-style: normal;
    color: rgb(51, 51, 51);
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    line-height: 26px;
}

.news-left-box {
    margin-top: 6px;
}



























































/* 产品展示 */

.wrap {
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
}

.page {

    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.page-left {
    width: 209px;
}

.page-pro {
    position: relative;
}

.pro-title {
    position: relative;
    background-color: rgb(0, 162, 234);
    padding: 38px 45px;
}

.pro-title:before {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    bottom: 0;
}

.pro-title .t1 {
    line-height: 26px;
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}

.pro-title .t2 {
    line-height: 16px;
    font-size: 24px;
    padding-top: 10px;
    color: #fff;
    font-family: "Arial";
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}

.pro-title-t2-span1 {
    display: none;
}

.page-pro ul {
    display: block;
    border: 2px solidrgb(0, 162, 234);

}

.page-pro ul li {
    line-height: 48px;
}

.page-pro ul li>ul li {
    line-height: 38px;
}

.page-pro ul li a {
    display: block;
    font-size: 16px;
    color: #fff;
    text-align: left; text-indent:32px;
    background-color: rgb(0, 162, 234); font-weight:normal;
}

.page-pro ul li a.on {
    color: rgb(0, 162, 234) !important;
}

.page-pro ul li>ul li a:hover {
    color: rgb(0, 162, 234) !important;
}

.page-pro ul li>ul>li {
    padding: 1px 0;
}



.page-pro ul li>ul li a {
    color: #333;
    font-size: 14px;
    background-color: rgb(238, 238, 238);
}


.page-pro ul li a i {
    margin-left: 20px;
    color: #fff;
}

.page-right {
    width: calc(100% - 232px);
}

.page-title {
    width: 100%;
    display: flex;
    justify-content: space-between;
    line-height: 58px;
}

.page-title .t1 {
    font-size: 24px;
    color: #333;
}

.pro-ul {
    display: flex;
    flex-wrap: wrap;
}

.pro-ul li {
    width: 23%;
    margin: 1%;
}

.pro-ul li a {
    display: block;
    text-align: center;
    transition: 0.5s;
}

.pro-ul li .pic-box {
    border: 1px solid #dfdfdf;
}

.pro-ul li .pic {
    width: 100%;
    position: relative;
    border-bottom: 1px solid rgb(0, 162, 234);
    border-top: none;
    overflow: hidden;
}

.pro-ul li .pic .pro-img {
    transition: all .5s;
    overflow: hidden;
}

.pro-ul li:hover .pro-img {
    transform: scale(1.2);
}

.pro-ul li .txt {
    border: 1px solid #dfdfdf;
    color: #333333;
    font-size: 16px;
    padding: 10px 0;
	border-top:none;

}

.pro-ul li .pic .pro-img {
    position: relative;
    overflow: hidden;
}

.pro-ul li .pic .pro-img:before {
    content: "";
    display: block;
    padding-top: 95%;
}

.page-left-img img {
    margin-left: 2.3%;
    margin-top: 3%;
}

.page-left-img-text {
    margin-left: 2.3%;
    margin-top: 10px;
    margin-bottom: 25px;
    line-height: 30px;
    font-size: 14px;
}

.page-left-img {
    border: 2px solid #dfdfdf;
}

.page-right .swiper-wrapper .swiper-slide {
    width: 210px !important;
    height: 145px;
    margin-bottom: 26px;
    margin-left: 2%;
}

.page-right .pro-ul li a span {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.page-right .swiper-wrapper img {
    max-width: 100%;
}

.page-right .swiper-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.page {
    padding-bottom: 50px;
}

/* 产品展示结束 */

.news1 .news-left {
    width: 100%;
}

.news1 {
    padding: 0;
    padding-bottom: 50px;
}

.news1 .news-left>div>span {
    display: block;
    width: 120px;
    height: 40px;
    line-height: 40px;
    font-family: 微软雅黑;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: #ffffff;
    background-color: rgb(0, 162, 234);
    text-align: center;
}

.news1 .news-left>div>span:nth-child(2) {
    margin-left: 2%;
}

.contact-left-text {
    font-family: 微软雅黑;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    color: #000000;
    background-color: transparent;
    line-height: 26px;
    text-decoration: none;
    text-align: left;
}

.contact-left {
    width: 35%;
}

.contact {
    padding-bottom: 50px;
}

.contact-right {
    width: 52%;

}

.contact-left-img {
    margin-top: 20px;
    margin-left: 2%;
}

.contact-left-img img {
    max-width: 39%;
}


.base1 .product-li-frame {
    color: rgb(0, 0, 0);
    background-color: #fff;
    box-shadow: 0 0 5px #eee;
    border-radius: 0;
    line-height: 70px;
}


.base1 ul li a .img-box {
    padding-top: 90%;
}

.base1 .public-title>p {
    color: rgb(0, 0, 0);
}

.base1 .public-title>span {
    color: rgb(102, 102, 102);
}

.base1 .product-li-frame {
    font-size: 14px;
}

.news-show {
    width: 100%;
	margin:5px auto 60px auto;
}

.news-show .txt-bt {
    font-size: 22px;
	font-weight:bold;
    color: #333;
    text-align: center;
    padding: 10px 0 ;
}

.news-show .txt-date {
    font-size: 13px;
    color: #333;
    text-align: center;
}

.news-show .txt-nr {
    line-height: 30px;
    font-size: 14px;
    color: #333;
    padding: 10px 0;
}
.news-show .txt-nr img { max-width:100% !important; height:auto !important; margin:6px auto;}
.page-show{ width:600px; margin:5px auto;}
.page-show img {
    display: block;
    max-width: 100%;
    margin: 20px auto;
}


footer {
    background-color: rgb(0, 0, 0);
}


/* 底部-middle */

.footer-nav ul li a {
    font-family: 微软雅黑;
    font-size: 14px;
    color: rgb(153, 153, 153);
    display: block;
    line-height: 36px;
    width: 100%;
    display: block;
}

.footer-nav ul li a:hover {
    color: rgb(0, 162, 234);
}

.footer-nav ul .red a {
    color: rgb(0, 162, 234);
}

.footer-nav {
    max-width: 660px;
    margin: 0 auto;
}

.footer-nav ul {
    display: flex;
    justify-content: space-around;
    padding: 20px 0 10px 0;

}

.footer-nav ul .footer-li-none {
    border: none;
}

.footer-nav ul li {
    padding: 0 4px;
    width: 14.28%;
    text-align: center
}

/*  */
.footer-left>p:nth-child(1) {
    font-family: 微软雅黑;
    font-size: 26px;
    font-weight: normal;
    font-style: normal;
    color: rgb(255, 255, 255);
    background-color: transparent;
    line-height: 26px;
    text-decoration: none;
    text-align: left;
    border-bottom: 1px dotted rgb(102, 102, 102);
    padding-bottom: 15px;
}

.footer-left {
    width: 45%;
}

.footer-left>p:nth-child(1)>span {
    font-family: 微软雅黑;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    color: rgb(255, 255, 255);
    background-color: transparent;
    line-height: 26px;
    text-decoration: none;
    text-align: left;
    margin-left: 1%;
}

.footer-left>p:nth-child(2) {
    font-family: 微软雅黑;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    color: rgb(0, 162, 234);
    background-color: transparent;
    line-height: 26px;
    text-decoration: none;
    text-align: left;
    margin-top: 15px;
}

.footer-left-text {
    font-family: 微软雅黑;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    color: rgb(204, 204, 204);
    background-color: transparent;
    line-height: 32px;
    text-decoration: none;
    text-align: left;
    margin-top: 10px;
}

.footer-left img {

    max-width: 25%;
    display: block;
    margin-top: 15px;
}

.footer-right {
    width: 41%;
}

.footer-right form input,
.footer-right form textarea {
    width: 100%;
    height: 40px;
    border: 1px solid #dcdcdc;
    background-color: transparent;
    margin-bottom: 8px;
    padding-left: 10px;
    font-size: 16px;
}

.footer-right form textarea {
    height: 80px;
}

.footer-right form .int1 {
    width: 45%;
}

.footer-right form .int2 {
    padding-left: 0;
    color: #fff;
    background-color: #333333;
    border: none;
}

footer .wrap>.flex {
    padding: 50px 0 30px 0;
    border-bottom: 1px solid rgb(102, 102, 102);
}



































.footer-buttom {
    font-family: 微软雅黑;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    color: rgb(153, 153, 153);
    text-align: center;
    line-height: 26px;
    display: block;
    padding-bottom: 20px;
    background-color: #000;
}

.footer-buttom a {
    color: #FFFFFF
}





@media (max-width:1200px) {

    .content,
    .container,
    .footer-content,
    .content-two,
    .wrap {
        max-width: 96% !important;
    }






}








@media (max-width:768px) {
    header {
        display: none;
    }

    .phone-block {
        display: block;
    }

    .phone-none {
        display: none !important;
    }

    .top {
        display: none;
    }

    .top-nav {
        display: none;
    }

    .banner .swiper-pagination span {
        display: none;
    }

    .banner1-phone {
        display: block;
        padding-top: 53%;
    }

    .banner1 {
        display: none;
    }

    .phone {
        display: block;
    }

    .phone img {
        max-width: 83%;
        justify-content: space-between;
    }

    .mobile-header {
        display: block;
    }

    .mobile-header ul {
        margin-left: 80%;
    }



    .mobile-header {
        display: block;
    }

    .mobile-header ul {
        margin-left: 80%;
    }





    .page-left {
        width: 100%;
    }

    .page-right {
        width: 100%;
    }

    .page-left-img-text {
        display: none;
    }



    .page-left-img img {
        display: none;
    }



    .pro-title-phone-none {
        display: none;
    }

    .pro-ul {
        margin-top: 20px;
    }

    .pro-ul li {
        width: 47%;
        margin: 1.5%;
    }

    .pro-title .t1 {
        font-size: 16px;
    }

    .page-pro ul li {
        padding: 1px 0;
    }



    .swiper-button-prev {
        display: none;
    }

    .swiper-button-next {
        display: none;
    }

    .pro-ul li .txt {
        padding: 8px 0;
        font-size: 13px;
    }

    .page {
        padding-bottom: 20px;
    }




    .page-right .swiper-wrapper .swiper-slide {
        width: 47%;
        margin: 1.5%;
    }


    .page-title {
        display: none;
    }


    .pro-title {
        position: relative;
        background-color: rgb(0, 162, 234);
        padding: 5px 0px;
    }

    .page-pro ul li {
        line-height: 40px;
    }

    .pro-title .t1 {
        display: flex;
        justify-content: space-between;
        max-width: 100%;
        padding: 10px 10px;
    }

    .pro-title .t2 {
        display: none;
    }

    .pro-title-t2-span1 {
        display: block;
    }


    .page-pro ul {
        display: none;
    }

    .certificate {
        padding-bottom: 20px;
    }



    .public-title {
        padding: 18px 0;
    }

    .public-title>p {
        font-size: 16px;
        line-height: 26px;
    }

    .public-title>p {
        font-size: 16px;
        line-height: 26px;
    }

    .about .public-title>p {
        font-size: 16px;
        line-height: 26px;
    }

    .about .public-title>span {
        font-size: 10px;
        line-height: 22px;
    }

    .public-title>p::after {
        width: 0;
    }

    .public-title>span {
        font-size: 10px;
        line-height: 22px;
    }

    .public-title>p::before {
        width: 0;
    }

    .product ul li {
        width: 47%;
        margin: 1.5%;
    }

    .about-left,
    .about-right {
        width: 100%;
    }

    .about-left-text a {
        position: relative;
        margin: 0 auto;
        margin-top: 20px;
    }

    .about-left-text {
        font-size: 12px;
        line-height: 22px;
        margin-top: 20px;
    }

    .about,
    .product {
        padding-bottom: 20px;
    }

    .about .public-title>p {
        font-size: 16px;
    }

    .product .product-li-frame {

        line-height: 30px;

        font-size: 14px;

    }

    .news-left {
        width: 100%;
    }

    .news1 {
        padding-bottom: 20px;
    }

    .news1 .news-left>div>span {
        display: block;
        width: 90px;
        height: 30px;
        line-height: 30px;
        font-size: 14px;

    }



    .service .public-title {
        padding: 18px 0 0 0;
    }

    .news-right {
        margin-top: 20px;
    }

    .contact {
        padding-bottom: 20px;
    }

    .contact-left,
    .contact-right {
        width: 100%;
    }

    .contact-right {
        height: 250px;
        margin-top: 20px;
    }

    .contact-left-text {
        font-size: 14px;
    }








    .footer-left,
    .footer-right {
        width: 100%;
    }

    .footer-right {
        margin-top: 20px;
    }

    footer .wrap>.flex {
        padding: 20px 0;
    }

    .footer-left>p:nth-child(1) {
        font-size: 16px;
    }

    .footer-left>p:nth-child(1)>span {
        font-size: 14px;
    }

    .footer-left>p:nth-child(1)>span {
        font-size: 14px;
    }


    .footer-left-text {
        font-size: 14px;
    }




    footer {
        background-color: #fff;
    }

    .footer-nav {
        display: none;
    }

    .footer-content {
        display: none;
    }

    .footer-buttom {
        background-color: rgb(238, 238, 238);
        color: rgb(153, 153, 153);
        font-size: 10px;
        padding: 10px 20px;
        width: 100%;
        line-height: 32px
    }

    .footer-phone {
        background-color: #fff;
    }

    .footer-phone form {
        padding: 0 30px 0 30px;
    }

    .footer-phone form input {
        width: 100%;
        margin-bottom: 20px;
        height: 40px;
    }

    .footer-phone form .int2 {
        height: 80px;
    }

    .footer-phone form .int3 {
        background-color: #d9534f;
        color: #fff;
        border: none;
        outline: none;
    }

    .footer-phone form .int3:hover {
        background-color: #d43f3a;
    }


    .footer-phone form {
        display: block;
        border: 1px solid #fff;
    }

    .footer-phone-two {
        display: none;
    }

    .footer-phone form input {
        border: 1px solid #dcdcdc;
    }



}